=== debian/control ===
Source: jolicloud-webapp-fotonauts
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-fotonauts
Provides: prism-webapp-fotonauts
Replaces: prism-webapp-fotonauts (<= 1.2)
Conflicts: prism-webapp-fotonauts (<= 1.2)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.fotopedia.com/
Description: Jolicloud web application for Fotopedia
 The Fotopedia web site running in a simple Jolicloud window.

Package: prism-webapp-fotonauts
Architecture: all
Depends: jolicloud-webapp-fotonauts
Description: Transitional package for jolicloud-webapp-fotonauts
 This is a transitional package for jolicloud-webapp-fotonauts, and can safely
 be removed after the installation is complete.
